.container{
    width: 1200px;
    margin: 0 auto;
}
/* HEADER */
.header-logo{
    font-size: 110px;
    font-family: 'Courier Prime', monospace;
    color: #4bcaff;
    text-decoration: none;
    padding-top: 30px;
    padding-bottom: 20px;
}
.colored-text{
    color: black;
}
.header-menu{
    background-color: #35444f;
    font-family: 'Courier Prime', monospace;
    text-align: center;
}
.header-menu-item{
    display: inline-block;
    padding-top: 19px;
    padding-bottom: 15px;
}
.header-menu-link{
    text-decoration: none;
    color: white;
    font-size: 24px;
    padding: 18px 24px 14px 24px;    
}
.header-menu-link-selected{
    background-color: #222f3a;
    border-left: 1px solid white;
    border-right: 1px solid white;
}
.header-menu-link:hover{
    background-color: #222f3a;
    border-left: 1px solid white;
    border-right: 1px solid white;
}
/* CONTENT */
.side-bar{
    display: inline-block;
    border: 1px solid black;
    box-sizing: border-box;
    width: 300px;
    font-family: 'Courier Prime', monospace;
    margin-top: 35px;
    margin-right: 55px;
    vertical-align: top;
}
.side-bar-link{
    text-decoration: none;
    font-size: 24px;
    color: black;
    display: block;
    padding: 15px;
    transition: 2s;
}
.side-bar-link:hover{
    background-color: #dbdbdb;
    padding-left: 40px;
    font-weight: bold;
}
.content{
    display: inline-block;
    width: 70%;
}
.content-img{
    text-align: center;
    border: 1px solid black;
    display: inline-block;
    margin-top: 35px;
    width: 100%;
}
.img-main{
    width: 200px;
    transition: 2s;
    padding-top: 50px;
    padding-bottom: 50px;
}
.img-main:hover{
    transform: scale(1.3); 
}
.article{
    margin: 25px 15px 25px 20px;
    font-family: 'Courier Prime', monospace;
    line-height: 1.5;
    font-size: 18px;
}
/* FOOTER */
.footer-menu-list{
    background-color: lightgray;
    display: inline-block;
    width: 100%;
}
.footer-menu-item{
    display: inline-block;
    padding: 15px 10px;
}
.footer-menu-link{
    font-family: 'Courier Prime', monospace;
    text-decoration: none;
    color: black;
    font-size: 24px;
    padding-bottom: 5px;
}
.footer-menu-link:hover{
    color: #779eb1;
    border-bottom: 2px solid #779eb1;
}
.footer-text{
    float: right;
    font-family: 'Courier Prime', monospace;
    font-size: 20px;
    margin-left: 70px;
    padding-top: 15px;
    padding-right: 15px;
}